#page
	{
	width: 75%;
	        margin-right: 10%;
        margin-left: 10%;
        
       
	}
#content
        {
        border-left:1px solid #000000;
        border-bottom:1px solid #000000;
        border-top:1px solid #000000;  
        border-right:1px solid #000000;
        padding: 5px 5px 5px 5px;
        background-color: #FFFFFF;
	color: #000000;
        width: 100%;
        }  
        
#content p
	{
	padding-left:15%;
	}
	
#content h1
	{
	font-size: 1.4em;
	}

#content h2
	{
	margin-left: 5%;
	font-size: 1.2em;
	}
	
#content h3
	{
	
	font-size: 1.1em;
	}
#content h4
	{
	
	font-size: 1.0em;
	}

#content div.ahem
	{
	display: none;
	}

#links
        {
        border-left:1px solid #000000;
        border-right:1px solid #000000;
        border-top:1px solid #000000;
        margin-top:0px;
        margin-bottom: 0px;
        padding: 0px 5px 0px 5px;
        background-color: #FFFFFF;
	color: #000000;
        width: 100%;
        text-align: center;
        font-variant: small-caps;
        }  
#heading
        {
        border-left:1px solid #000000;
        border-top:1px solid #000000;  
        border-right:1px solid #000000;
        margin-top:25px;
        margin-bottom: 0px;
        padding: 5px 5px 5px 5px;
        background-color: #007BD6;
	color: #000000;
        width: 100%;
        }  
        
#heading img
	{
	float: right;
	}

#heading h1
	{
	color: #FFFF33;
	background-color: #007BD6;
	font-size: 2em;
	margin: 15px 0px 0px 0px;
	}

p 
        {
        text-align: justify;   
        margin-top: 0px; 
        margin-right: 0px; 
        margin-bottom: 5px;
        margin-left: 0px
        }

body
        {
        color: #000000 ; 
        font-family:  Arial, Helvetica, sans-serif;
        font-size:small ;
        margin:0px 0px 0px 0px; 
        margin-top:8px;
        padding:0px;
        background-color:#C0C0C0;
        }
        
#links a
	{
	/*text-decoration: none;*/
	}

#links a:link
	{
	color: #000099;
	background-color: #FFFFFF;
	/*text-decoration: none;*/
	}
	
#links a:hover
	{
	color: #0000FF;
	background-color: #FFFFFF;
	}




#content blockquote
	{
	font-family: Times New Roman, Garamond, Times, Roman, Serif;
	
	
	}
#content img.right
	{
	float: right;
	}


#sectionnav
	{
	text-align: center;
	float: left;
	width: 13%;
	
	}
	
#sectionnav h2
	{
	font-size: 1.0em;
	text-align: center;
	margin-bottom: 3px;
	}
#sectionnav p
	{
	margin-top: 2px;
	font-size: 0.8em;
	padding-left:0%;
	text-align: center;
	}
